## sslyze 5.1.3

=== debian/changelog ===
sslyze (5.1.3-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:25:37 +0200

sslyze (5.1.3-0kali1) kali-dev; urgency=medium

  * New upstream version 5.1.3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Apr 2023 14:49:48 +0200

sslyze (5.1.2-0kali1) kali-dev; urgency=medium

  * New upstream version 5.1.2

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Mar 2023 17:27:06 +0100

sslyze (5.1.1-0kali1) kali-dev; urgency=medium

  * New upstream version 5.1.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 Jan 2023 09:51:07 +0100

sslyze (5.1.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Add RFP bugs in 0.6-1kali0.

  [ Sophie Brun ]
  * New upstream version 5.1.0
  * Update debian/copyright
  * Add missing depends python3-openssl

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 Jan 2023 17:19:25 +0100

sslyze (5.0.6-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.6
  * Update lintian-overrides
  * Bump Standards-Version to 4.6.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Oct 2022 18:11:49 +0200

sslyze (5.0.5-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.5

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 May 2022 14:18:56 +0200

sslyze (5.0.4-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.4

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 03 May 2022 14:37:28 +0200

sslyze (5.0.3-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.3
  * Update debian/copyright
  * Add minimal required version

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Mar 2022 17:33:05 +0100

sslyze (5.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Dec 2021 17:50:30 +0100

sslyze (5.0.0-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Consistency with tabs to spaces
  * Add Uploaders

  [ Sophie Brun ]
  * New upstream version 5.0.0
  * Refresh patches
  * Update debian/copyright
  * Add missing dependency python3-pydantic
  * Bump Standards-Version to 4.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Nov 2021 11:40:54 +0100

sslyze (4.1.0-0kali1) kali-dev; urgency=medium

  * Update debian/source/lintian-overrides
  * New upstream version 4.1.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Mar 2021 10:29:18 +0200

sslyze (4.0.4-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0.4

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 22 Feb 2021 11:48:18 +0100

sslyze (4.0.3-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0.3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 Feb 2021 08:34:51 +0100

sslyze (4.0.2-0kali5) kali-dev; urgency=medium

  * Disable all the tests

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 Feb 2021 15:20:40 +0100

sslyze (4.0.2-0kali4) kali-dev; urgency=medium

  * Disable test

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 Feb 2021 15:12:46 +0100

sslyze (4.0.2-0kali3) kali-dev; urgency=medium

  * debian/rules: disable more test

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 Feb 2021 10:30:19 +0100

sslyze (4.0.2-0kali2) kali-dev; urgency=medium

  * Disable another test

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 Feb 2021 10:30:14 +0100

sslyze (4.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0.2
  * Update debian/rules for pytest 6

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Feb 2021 09:53:38 +0100

sslyze (4.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0.1
  * Update minimal required version of python3-nassl
  * Update debian/control

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Jan 2021 08:55:03 +0100

sslyze (3.1.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.0
  * Remove upstream merged patch
  * Update minimal required version of python3-nassl

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 11 Nov 2020 09:35:50 +0100

sslyze (3.0.8-0kali3) kali-dev; urgency=medium

  * Add a patch to use cryptography version >= 3.*
  (drop it when upstream issue 455 is closed)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Sep 2020 14:30:02 +0200

sslyze (3.0.8-0kali2) kali-dev; urgency=medium

  * Skip another test during build

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 Jun 2020 11:01:04 +0200

sslyze (3.0.8-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.8
  * Add missing build-deps for tests and skip 2 failing tests

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Jun 2020 15:39:26 +0200

sslyze (3.0.7-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.7

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 15 Jun 2020 10:18:18 +0200

sslyze (3.0.6-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.6

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 04 Jun 2020 14:39:27 +0200

sslyze (3.0.4-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.4

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 11 May 2020 17:12:08 +0200

sslyze (3.0.3-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 Apr 2020 14:44:58 +0200

sslyze (3.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.2

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Apr 2020 10:16:07 +0200

sslyze (3.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.1
  * Refresh debian/patches
  * Add a patch to remove privacy breach
  * Add missing sphinxdoc depends

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Apr 2020 10:56:35 +0200

sslyze (3.0.0-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Configure git-buildpackage for Kali

