=== debian/control ===
Source: sslyze
Section: net
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               faker,
               python3,
               python3-cryptography,
               python3-nassl (>= 4.0.0),
	       python3-openssl,
               python3-pydantic (>= 1.7),
               python3-pytest,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-tls-parser (>= 1.2.2),
               python3-typing-extensions
Standards-Version: 4.6.1
Homepage: https://github.com/nabla-c0d3/sslyze

Package: sslyze
Architecture: all
Depends: python3-nassl (>= 4.0.0),
         python3-pkg-resources,
         python3-tls-parser (>= 1.2.2),
         python3-typing-extensions,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Fast and full-featured SSL scanner
 SSLyze is a Python tool that can analyze the SSL configuration
 of a server by connecting to it. It is designed to be fast and
 comprehensive, and should help organizations and testers
 identify misconfigurations affecting their SSL servers.
