## sslyze 6.2.0

=== debian/changelog ===
sslyze (6.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.0

 -- Sophie Brun <sophie@kali.org>  Thu, 07 Aug 2025 16:07:21 +0200

sslyze (6.1.0-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.0
  * Refresh patches
  * Update Uploaders
  * Update minimal required versions
  * Bump Standards-Version to 4.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 08 Jan 2025 16:36:35 +0100

sslyze (6.0.0-0kali4) kali-dev; urgency=medium

  * Add a patch to allow latest version of cryptography

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Sep 2024 16:08:13 +0200

sslyze (6.0.0-0kali3) kali-dev; urgency=medium

  * d/rules: Disabe tests again

 -- Steev Klimaszewski <steev@kali.org>  Wed, 25 Sep 2024 14:24:20 -0500

sslyze (6.0.0-0kali2) kali-dev; urgency=medium

  * Disable test_resumption_with_tls_tickets

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 05 Sep 2024 22:24:04 +0700

sslyze (6.0.0-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.0
  * Refresh patches
  * Update minimal required version of pydantic
  * Udpate debian/source/lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Aug 2024 16:57:43 +0200

sslyze (5.2.0-0kali2) kali-dev; urgency=medium

  * Re-enable tests and remove 3 failing tests
  * Allow python3-cryptography version 42

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 May 2024 17:49:53 +0200

sslyze (5.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.2.0
  * Update debian/copyright
  * Bump Standards-Version to 4.6.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Sep 2023 13:47:01 +0200
