=== debian/control ===
--- 
+++ 
@@ -1,28 +1,30 @@
 Source: sslyze
 Section: net
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                faker,
                python3,
-               python3-cryptography,
-               python3-nassl (>= 4.0.0),
+               python3-cryptography (>= 43.0.0),
+               python3-nassl (>= 5.3),
 	       python3-openssl,
-               python3-pydantic (>= 1.7),
+               python3-pydantic (>= 2.0),
                python3-pytest,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-tls-parser (>= 1.2.2),
                python3-typing-extensions
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/nabla-c0d3/sslyze
+Vcs-Git: https://gitlab.com/kalilinux/packages/sslyze.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/sslyze
 
 Package: sslyze
 Architecture: all
-Depends: python3-nassl (>= 4.0.0),
+Depends: python3-nassl (>= 5.3),
          python3-pkg-resources,
          python3-tls-parser (>= 1.2.2),
          python3-typing-extensions,
