=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sslyze
export PYBUILD_TEST_ARGS=-k 'not test_resumption_with_tls_tickets'

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs build/html

override_dh_auto_test:
	# disable tests: uses a prebuilt openssl binary for the x86_64 architecture
