=== debian/tests/control ===
Test-Command: sslyze -h
Restrictions: superficial
