=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sslyze-$1.tar.gz%" \
       https://github.com/nabla-c0d3/sslyze/tags \
       (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
