## sslyze 6.3.0

=== debian/changelog ===
sslyze (6.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.0
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Thu, 08 Jan 2026 16:14:01 +0100

sslyze (6.2.0-0kali3) kali-dev; urgency=medium

  * Tighten contraint on python3-nassl

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 18 Dec 2025 10:38:40 +0700

sslyze (6.2.0-0kali2) kali-dev; urgency=medium

  * Update my email
  * Update debian/watch
  * Allow more recent versions of cryptography

 -- Sophie Brun <sophie@kali.org>  Mon, 24 Nov 2025 17:36:17 +0100
