=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>,
+Uploaders: Sophie Brun <sophie@kali.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                faker,
                python3,
                python3-cryptography (>= 43.0.0),
-               python3-nassl (>= 5.3),
+               python3-nassl (>= 5.3.1),
 	       python3-openssl,
                python3-pydantic (>= 2.0),
                python3-pytest,
@@ -17,14 +17,14 @@
                python3-sphinx-rtd-theme,
                python3-tls-parser (>= 1.2.2),
                python3-typing-extensions
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/nabla-c0d3/sslyze
 Vcs-Git: https://gitlab.com/kalilinux/packages/sslyze.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/sslyze
 
 Package: sslyze
 Architecture: all
-Depends: python3-nassl (>= 5.3),
+Depends: python3-nassl (>= 5.3.1),
          python3-pkg-resources,
          python3-tls-parser (>= 1.2.2),
          python3-typing-extensions,
