=== debian/watch ===
Version: 5

Template: Github
Dist: https://github.com/nabla-c0d3/sslyze
